2023-03-30 02:37:54 UTC
24.5 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f7dab3ab2d6ec29aa28769bec35331fb485b5837501b1e8556413d8b5a79c9c8 - 11.03% (2.7 MB)
[#001] sha256:f7b336280e0077663b6ff48976dade0f4b39627828c80e6252ef3cbd195787a2 - 2.57% (645 KB)
[#002] sha256:6a9c0a6f6f71f1e51f885a6ef76ef507f598a8becb11334ab2eedda32ed2bf3d - 86.39% (21.1 MB)
[#003] sha256:bcfa1a444c49c4a20dc38ba06b91a7def26bd40e67624aaa412af8ae47e962cd - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:9663235f252e072c52b0f9e25845841e4321cce2caa7467a0d736c6003b05c00 in /
2023-03-29 18:19:37 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-03-30 02:37:51 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2023-03-30 02:37:54 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.34/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2023-03-30 02:37:54 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2023-03-30 02:37:54 UTC/bin/sh -c #(nop) EXPOSE 80
2023-03-30 02:37:54 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2023-03-30 02:37:54 UTC/bin/sh -c #(nop) CMD ["traefik"]
2023-03-30 02:37:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.34 org.opencontainers.image.documentation=https://docs.traefik.io
2023-03-30 00:40:01 UTC
22.8 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:ffeb76b9ee2f52d46487f4f9a7074ea62dea819a2dd53c9a2c6d703ca7b5aa06 - 11.03% (2.52 MB)
[#001] sha256:e2b1182fcb4f775d878f0b8af17e60fdef00a0afb3a68f68731fdf08ca613566 - 2.78% (651 KB)
[#002] sha256:41ace3e9b5f4c3d44312fca26e27d43459ab4671204cc813ae1a2d94bc295e24 - 86.19% (19.7 MB)
[#003] sha256:4fec87c1bbd8ed5033ef249c444c828c0d4a024613f7c067d6408df986bd229a - 0.0% (367 Bytes)
/bin/sh -c #(nop) ADD file:1039802413c644346f599dac53a7c6dabd123027756231b9d8f64a1068c9779d in /
2023-03-29 18:01:15 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-03-30 00:39:57 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2023-03-30 00:40:01 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.34/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2023-03-30 00:40:01 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2023-03-30 00:40:01 UTC/bin/sh -c #(nop) EXPOSE 80
2023-03-30 00:40:01 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2023-03-30 00:40:01 UTC/bin/sh -c #(nop) CMD ["traefik"]
2023-03-30 00:40:01 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.34 org.opencontainers.image.documentation=https://docs.traefik.io
2023-03-30 03:26:52 UTC
22.4 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:422ed46b1a92579f7c475c0c19fade6880a8d98f23a2b4ccfb77c265d4f72dfc - 11.59% (2.6 MB)
[#001] sha256:6752cbc5332b159f041b740aaa55aae27464ed4eccd5bef82a29db3a8910c02b - 2.82% (647 KB)
[#002] sha256:77516a6a2e38caf662af65c73d4bed11e3775022a478ffb8c84004d4dcbc6f82 - 85.6% (19.2 MB)
[#003] sha256:4a8cf26694e550c02564e364e7285e5830c82ec691f8de5269c861084468777b - 0.0% (367 Bytes)
/bin/sh -c #(nop) ADD file:c3d52cc254959a9ff493e7347e6b1bc25c0ccfdcf9532dbf43173ddd182d0e4d in /
2023-03-29 17:39:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-03-30 03:26:49 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2023-03-30 03:26:51 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.34/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2023-03-30 03:26:51 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2023-03-30 03:26:51 UTC/bin/sh -c #(nop) EXPOSE 80
2023-03-30 03:26:51 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2023-03-30 03:26:51 UTC/bin/sh -c #(nop) CMD ["traefik"]
2023-03-30 03:26:52 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.34 org.opencontainers.image.documentation=https://docs.traefik.io
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.